Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 21 Dec 2014, 20:50
All times are UTC - 4
 Forum index » Taking the Puppy out for a walk » Announcements
4.3.2-SCSI 2.6.30.5 full older modem support
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 9 of 11 Posts_count   Goto page: Previous 1, 2, 3, ..., 7, 8, 9, 10, 11 Next
Author Message
James C


Joined: 26 Mar 2009
Posts: 5971
Location: Kentucky

PostPosted: Sat 25 Dec 2010, 01:37    Post_subject:  

ttuuxxx wrote:
glenco wrote:
ttuuxxx
Not trying to hose up your holidays here but abiword is very erratic.
In the middle of typing into a document the cursor will suddenly jump to another part of the document. This is not just a 432 problem, it also happens in other recent Pups. Also copy and paste out of abiword sometimes create small blank windows in the desktop or the app you are pasting into.
Otherwise 432-002 is as solid as rock hound.

Ok I've been trying to reproduce what you said about abiword jumping and copy and paste out of abiword, and well nothing, It doesn't do either on my pc's. It works just fine. does anyone else have a abiword issues like above?
glenco are you sure your not using a pupsave? did you bootup with puppy pfix=ram ???
ttuuxxx


I don't really use Abiword much but I just did about 10 copy and paste tries both into and out of Abiword......... didn't notice anything out of the ordinary.
Back to top
View user's profile Send_private_message 
ttuuxxx


Joined: 05 May 2007
Posts: 10847
Location: Ontario Canada,Sydney Australia

PostPosted: Sat 25 Dec 2010, 09:10    Post_subject: Re: Test Report  

NinerSevenTango wrote:

Update 3: OK, spent a few hours fiddling with xorg.conf. Nothing I can do will get the synaptics section to be read. Can't turn tapping off, can't turn edge scrolling on. All the instructions I have must be for a newer or older xorg or synaptics version. Following my own instructions at http://murga-linux.com/puppy/viewtopic.php?t=61624 gets me nothing.


Ok for your synaptics issue could you please install these 2 pets
http://www.murga-linux.com/puppy/viewtopic.php?mode=attach&id=22847
http://www.murga-linux.com/puppy/viewtopic.php?mode=attach&id=23117
once that is done could you then Add SHMConfig option at the end of the 'Synaptics Mouse section' in /etx/xorg.conf.
Code:
Option "SHMConfig" "on"

The xorgwizard supports 3 types of touchpad, Elantech, Alps and Synaptics.
The lack of the SHMConfig option occurs for the Alps case.
Need to insert a line next to the line 1398 in /usr/sbin/xorgwizard (or xorg-setup):
Code:
Option "SHMConfig" "on"\
and see if that helps,
This was found on 2 pages.
http://www.murga-linux.com/puppy/viewtopic.php?p=468087#468087
and
http://www.murga-linux.com/puppy/viewtopic.php?t=48011
you should be able to run it via menu/Setup/Mouse and Keyboard setup ---> select "Configure your touchpad"
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
Billtoo


Joined: 07 Apr 2009
Posts: 2185
Location: Ontario Canada

PostPosted: Sat 25 Dec 2010, 10:46    Post_subject: 4.3.2-SCSI 2.6.30.5 full older modem support
Sub_title: grub4dos
 

I tried installing your new grub4dos pet and then running it but it
didn't solve the problem.
I'll attach two screen shots, the first is after running your new
grub4dos and the second is after I rebooted to Wary 104rc and ran
grub4dos.
In Wary the menu.lst is updated automatically when you run grub4dos.

I clicked on the Video Upgrade Wizard in the setup menu and it advises
downloading the Mesa DRI but when I tried to do that it got an 404
error, file not found.
In Wary 104rc adding the Mesa DRI driver makes a big difference in the
performance of this ati radeon 9200 pro graphics card in this pc, it
can run nexuiz,google earth, etc. with it installed.
Can it be added to 432 as well?
g4d-432.jpg
Description 
jpg

 Download 
Filename  g4d-432.jpg 
Filesize  163.4 KB 
Downloaded  333 Time(s) 
g4d-104.jpg
Description 
jpg

 Download 
Filename  g4d-104.jpg 
Filesize  168.99 KB 
Downloaded  353 Time(s) 
Back to top
View user's profile Send_private_message 
cbs

Joined: 30 May 2010
Posts: 14

PostPosted: Thu 30 Dec 2010, 01:30    Post_subject: smc2632w v.2 wireless network card
Sub_title: Need help with drivers
 

I have a Compaq Armada M300, P3-600MHz. with 320mb RAM with an SMC 2632W V.2 Wireless PCMCIA Card.
It looks like I am stuck with Puppy 4.3.2 v.3. as all other versions of Puppu Linux would not detect the presence of the PCMCIA card.
I would like to upgrade it to the newer version - 4.3.2-SCSI 2.6.30.5 full older modem support or better still to use my computer with Puppy 214x.
I would appreciate it if someone could help make a PET driver installer for me. I tried following the instructions on these pages
"http://chip.org/~alb/SMC2632Wv2.html" and "http://www.wireless-driver.com/smc2632w-wireless-drivers-software/"
but failed miserably.
Back to top
View user's profile Send_private_message 
ttuuxxx


Joined: 05 May 2007
Posts: 10847
Location: Ontario Canada,Sydney Australia

PostPosted: Thu 30 Dec 2010, 10:41    Post_subject:  

Hi Guys before I start compiling new drivers, First I would like to focus on stability issues, Here's the latest rox, Just install it and restart X server.
ttuuxxx

Ps I managed to make all the mimes under 1kb Smile
rox_filer-201012-i386.pet
Description 
pet

 Download 
Filename  rox_filer-201012-i386.pet 
Filesize  286.88 KB 
Downloaded  297 Time(s) 

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
ttuuxxx


Joined: 05 May 2007
Posts: 10847
Location: Ontario Canada,Sydney Australia

PostPosted: Thu 30 Dec 2010, 12:46    Post_subject:  

With the Rox-Filer above and the latest abiword pasted below, abiword should be very stable again, please test all three packages, rox, abiword, abiword pluigins
ttuuxxx

http://www.smokey01.com/ttuuxxx/4.3/testing_files/abiword-2.8.6-i386.pet <--- Abiword

http://www.smokey01.com/ttuuxxx/4.3/testing_files/abiword_plugins-2.8.6-i386.pet <--- Many Plugins for abiword
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile

Edited_times_total
Back to top
View user's profile Send_private_message Visit_website 
ttuuxxx


Joined: 05 May 2007
Posts: 10847
Location: Ontario Canada,Sydney Australia

PostPosted: Thu 30 Dec 2010, 13:57    Post_subject:  

The latest AlsaPlayer located at http://www.murga-linux.com/puppy/viewtopic.php?mode=attach&id=36253
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
scsijon

Joined: 23 May 2007
Posts: 1052
Location: the australian mallee

PostPosted: Sun 02 Jan 2011, 02:07    Post_subject:  

rats, didn't know you'd even built a v2, download tonight and see what I can break! Twisted Evil
Back to top
View user's profile Send_private_message Visit_website 
ttuuxxx


Joined: 05 May 2007
Posts: 10847
Location: Ontario Canada,Sydney Australia

PostPosted: Sun 02 Jan 2011, 02:11    Post_subject:  

scsijon wrote:
rats, didn't know you'd even built a v2, download tonight and see what I can break! Twisted Evil

Yes the announcement was http://www.murga-linux.com/puppy/viewtopic.php?p=480293#480293 better late than never Smile
ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
glenco

Joined: 14 May 2010
Posts: 38
Location: Milwaukee

PostPosted: Mon 03 Jan 2011, 01:08    Post_subject:  

ttuuxxx
I found a problem with frugal installs and My analog modem. I was running 4.32-002 on a full HD install before so I didn’t notice it until I totally borged puppy beyond repair.LOL
This time I burned the ISO to a DVD-RW and after booting the DVD I also installed 432 to a USB stick using Puppy USB flash installer.
Now here is the problem. It’s the same for the DVD-RW and the USBstick.
Upon first boot of either DVD or USBstick my modem is found and functions fine on first boot (no pupsave or DVD session saved yet). After shutting down the DVD and/or USBstick and saving the setup, the next boot my modem is gone and can’t be found. Here is the problem:
My modem is an (snd-intel8x0m) /dev/ttySL0 which links to /dev/tps/o
On first boot it’s found and works fine but after a save file is created and the system is rebooted the “o” is missing from /dev/tps/ and no modem found. This happens on DVD and flash sticks.
There is more!
On first boot (no save yet)!! If I setup a dialup account using the TTYSL0 and save that first session, upon reboot /dev/ttySLO is found but the '”o” is missing from /dev/pts/ but dialup fails.
#2 On first boot(no save yet) If I DO-NOT setup a dialup account and save the session, upon reboot NO ttySL0 in /dev or NO “o” in /dev/pts either.
So it’s a frugal install or save session issue, right????

BTW I was able to fix the problem on both DVD and flash by using add modules >(snd-intel8X0m) in bootmanager and it keeps the modem after saving sessions on both.

But why does it work on first boot and not after a save is created??? ODD
Back to top
View user's profile Send_private_message 
scsijon

Joined: 23 May 2007
Posts: 1052
Location: the australian mallee

PostPosted: Mon 03 Jan 2011, 05:52    Post_subject: v2 breakages  

box1 -acer v3700gx 4Gig ram intel video, outside world via e'net and sat. This box normally has problems with puppy.

frugal install with your roxfiler update pet

ok to xorg video probe, picked intel ok but incorrect resolutions listed -showed only 3 instead of 7 normally shown
rebooted and started again and used select this time instead of probe, picked intel, same result at 75hz, but shows full set at 85hz? 5.1x and wary5 show full set at 75hz. Using now as xvesa, is ok at present.

Installed ok and seems to be running happily. 3 woofs

only problem seems to relate to the video.
--------------------
box2 - mismash system with 4gig ram ati radeon video, outside world via an internal agere winmodem.

frugal install with your roxfiler update pet

ok to xorg probe, it didn't pick radeon, chose xvesa
rebooted and started again, manually chose radeon, wouldn't allow me to use it, not detected, report on x test had nothing in the results and wouldn't test, went immediately back to same screen without test, in the end accepted that and it went through but to xvesa only.

saved ok and rebooted (noted no grub /grub4dos screen telling you what to add to the menu), came up ok, found modem, setup firewall ok, dialed out ok, downloaded and installed from ppm ok. 4 woofs

runs happily except for a video problem again
---------------------------------
general:

noted no dbus, dbus-glib or libgio in this version, thought was in v1 (i think), as a lot of apps nowadays use dbus besides Eudora OSE for which I have a v1.0 out, but it seems I will need to add these dependancies back into Eudora's config. I'm playing with building and packaging three others and all use dbus for some reason.

also noted my mouse jumped about when first started the system but was ok after about a minute, maybe there is something in the background tasks causing this.

also with the devx just being called devx, i renamed mine so I could tell which was which, maybe consider adopting barry's method to match the version??

one good thing is the browser font is good, frankly wary5's is hard on the eyes and 5.2's not much better with ffox.

that should give you a few things to consider for now.

Laughing

scsijon
Back to top
View user's profile Send_private_message Visit_website 
ttuuxxx


Joined: 05 May 2007
Posts: 10847
Location: Ontario Canada,Sydney Australia

PostPosted: Mon 03 Jan 2011, 06:14    Post_subject: Re: v2 breakages  

scsijon wrote:

noted no dbus, dbus-glib or libgio This version has the latest libgio-2.0.so.0.2600.1. Due to the latest gtk/glib installed in v2 Smile
As Dbus goes, well Barry's default 4 series never had it, it was always a pain to install a precompiled Firefox from mozilla, But the way Barry looked at it I guess, is that all the default apps were compiled without it, same with the latest Seamonkey I compiled for v2, The default base has no default apps needing dbus, Personally I would add it like I usually do for most of my releases, but This one I'm trying to keep as a 4 series and maybe even release it on Distrowatch If Barry gives it the green light and If we have enough users/testers/troubleshooters etc.



also with the devx just being called devx, i renamed mine so I could tell which was which, maybe consider adopting barry's method to match the version?? Yes I seen this option while building this release and I figured why not try it, lol I think its crap also, lol Next release will have version numbers again Smile

scsijon


ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
scsijon

Joined: 23 May 2007
Posts: 1052
Location: the australian mallee

PostPosted: Mon 03 Jan 2011, 07:23    Post_subject: Re: v2 breakages  

ttuuxxx wrote:
scsijon wrote:

noted no dbus, dbus-glib or libgio This version has the latest libgio-2.0.so.0.2600.1. Due to the latest gtk/glib installed in v2 Smile
As Dbus goes, well Barry's default 4 series never had it, it was always a pain to install a precompiled Firefox from mozilla, But the way Barry looked at it I guess, is that all the default apps were compiled without it, same with the latest Seamonkey I compiled for v2, The default base has no default apps needing dbus, Personally I would add it like I usually do for most of my releases, but This one I'm trying to keep as a 4 series and maybe even release it on Distrowatch If Barry gives it the green light and If we have enough users/testers/troubleshooters etc.


scsijon


ttuuxxx


thanks for the quick reply

wierd, will have to look at what actual libgio files are wanted as eudora would not work until I had installed all three 431 pets not just the two dbus ones, maybe I just need to create a link file by name or something. will let you know when i've fixed it so you can ppm it, it's on my puppy site if you want to play.

btw do we have an xorg-high.pet we can use or is it's "bits" installed already, i did wonder if that was what was needed for both the intel and ati drivers to work for me as i usually install it. also would like to see what glxgears say.

update: sorry but there is no libgio listed in /root/.packages/builtin_files, does it have another name or do you have a package list available for me to compare with ??? thanks.
Back to top
View user's profile Send_private_message Visit_website 
ttuuxxx


Joined: 05 May 2007
Posts: 10847
Location: Ontario Canada,Sydney Australia

PostPosted: Tue 04 Jan 2011, 13:54    Post_subject: Re: v2 breakages  

scsijon wrote:
ttuuxxx wrote:
scsijon wrote:

noted no dbus, dbus-glib or libgio This version has the latest libgio-2.0.so.0.2600.1. Due to the latest gtk/glib installed in v2 Smile
As Dbus goes, well Barry's default 4 series never had it, it was always a pain to install a precompiled Firefox from mozilla, But the way Barry looked at it I guess, is that all the default apps were compiled without it, same with the latest Seamonkey I compiled for v2, The default base has no default apps needing dbus, Personally I would add it like I usually do for most of my releases, but This one I'm trying to keep as a 4 series and maybe even release it on Distrowatch If Barry gives it the green light and If we have enough users/testers/troubleshooters etc.


scsijon


ttuuxxx


thanks for the quick reply

wierd, will have to look at what actual libgio files are wanted as eudora would not work until I had installed all three 431 pets not just the two dbus ones, maybe I just need to create a link file by name or something. will let you know when i've fixed it so you can ppm it, it's on my puppy site if you want to play.

btw do we have an xorg-high.pet we can use or is it's "bits" installed already, i did wonder if that was what was needed for both the intel and ati drivers to work for me as i usually install it. also would like to see what glxgears say.

update: sorry but there is no libgio listed in /root/.packages/builtin_files, does it have another name or do you have a package list available for me to compare with ??? thanks.


libgio has always came with Glib2.0 sources tree for the past 1.5yrs now, Really they should of waited to introduce a new lib into glib, it really messed up version 4 of puppy, some pets on puppy 4 need ligio and if your using a earlier 4 series you would need to upgrade glib just to use them. I think they should of waited for glib3.0, oh well.

ttuuxxx

_________________
http://audio.online-convert.com/ <-- excellent site
http://samples.mplayerhq.hu/A-codecs/ <-- Codec Test Files
http://html5games.com/ <-- excellent HTML5 games Smile
Back to top
View user's profile Send_private_message Visit_website 
gcmartin


Joined: 14 Oct 2005
Posts: 4507
Location: Earth

PostPosted: Tue 04 Jan 2011, 14:39    Post_subject: All of my distro (servers) were built using LVM on SCSI driv  

Could LVM be added to next SCSI update? All of my SCSI implementations since 2005-6 have Linux's LVM implemented on SCSIs. Is LVM an offering in the current ...002 offering?
What would be needed to have it in 003?

The current version is stable on stnadard hardware.

Very clean implementation. Thanks.

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 9 of 11 Posts_count   Goto page: Previous 1, 2, 3, ..., 7, 8, 9, 10, 11 Next
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Taking the Puppy out for a walk » Announcements
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1140s ][ Queries: 12 (0.0060s) ][ GZIP on ]